import React from 'react';
import { DropDownButton } from '@progress/kendo-react-buttons';

function styleInject(css, ref) {
  if ( ref === void 0 ) ref = {};
  var insertAt = ref.insertAt;

  if (!css || typeof document === 'undefined') { return; }

  var head = document.head || document.getElementsByTagName('head')[0];
  var style = document.createElement('style');
  style.type = 'text/css';

  if (insertAt === 'top') {
    if (head.firstChild) {
      head.insertBefore(style, head.firstChild);
    } else {
      head.appendChild(style);
    }
  } else {
    head.appendChild(style);
  }

  if (style.styleSheet) {
    style.styleSheet.cssText = css;
  } else {
    style.appendChild(document.createTextNode(css));
  }
}

var css_248z = "button {\n  font-size: 60px;\n}";
styleInject(css_248z);

var Button = function (props) {
    return React.createElement("div", null,
        React.createElement("button", null, props.label),
        React.createElement(DropDownButton, { items: ["item", "tim"] }));
};

export { Button };
//# sourceMappingURL=index.js.map
