'use strict';

Object.defineProperty(exports, '__esModule', { value: true });

var React = require('react');
var kendoReactButtons = require('@progress/kendo-react-buttons');

function _interopDefaultLegacy (e) { return e && typeof e === 'object' && 'default' in e ? e : { 'default': e }; }

var React__default = /*#__PURE__*/_interopDefaultLegacy(React);

function styleInject(css, ref) {
  if ( ref === void 0 ) ref = {};
  var insertAt = ref.insertAt;

  if (!css || typeof document === 'undefined') { return; }

  var head = document.head || document.getElementsByTagName('head')[0];
  var style = document.createElement('style');
  style.type = 'text/css';

  if (insertAt === 'top') {
    if (head.firstChild) {
      head.insertBefore(style, head.firstChild);
    } else {
      head.appendChild(style);
    }
  } else {
    head.appendChild(style);
  }

  if (style.styleSheet) {
    style.styleSheet.cssText = css;
  } else {
    style.appendChild(document.createTextNode(css));
  }
}

var css_248z = "button {\n  font-size: 60px;\n}";
styleInject(css_248z);

var Button = function (props) {
    return React__default["default"].createElement("div", null,
        React__default["default"].createElement("button", null, props.label),
        React__default["default"].createElement(kendoReactButtons.DropDownButton, { items: ["item", "tim"] }));
};

exports.Button = Button;
//# sourceMappingURL=index.js.map
